Subject: Re: bug#63331: Guile-GnuTLS/Git circular dependency

From: Ludovic Courtès <[email-masked]>
Date: Thu, 11 May 2023 12:38:50 +0200

Hi,

Christopher Baines <[email-masked]> skribis:

> That sort of makes sense, although I don't know why this wasn't failing
> in the same way in the past. Build logs are available though, so maybe
> this makes sense to someone.

Turns out that’s because ‘gnutls-cross.patch’ was inadvertently
dismissed in 5e1e67442188ccca8db8c1dd092efbc6fc2c33dc.

I’ll re-apply it (probably upstream as well) unless someone has already
come up with a different solution (Josselin was looking into it).

Thanks,
Ludo’.